/* Class = "NSMenu"; title = "Align Objects"; ObjectID = "4bt-T1-dD8"; */
"4bt-T1-dD8.title" = "Aligner les objets";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "5hQ-Wd-h9i"; */
"5hQ-Wd-h9i.title" = "Zoom avant";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "5Q3-6G-LAq"; */
"5Q3-6G-LAq.title" = "Reculer";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "06E-X2-jLs"; */
"06E-X2-jLs.title" = "Couper";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "7ck-lC-5JB"; */
"7ck-lC-5JB.title" = "Centre";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "53N-yQ-29o"; */
"53N-yQ-29o.title" = "Droit";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "a7M-sE-DFA"; */
"a7M-sE-DFA.title" = "Actualiser l’image";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "bra-du-qtb"; */
"bra-du-qtb.title" = "Copier";

/* Class = "NSMenuItem"; title = "Align Objects"; ObjectID = "bUW-eq-sZU"; */
"bUW-eq-sZU.title" = "Aligner les objets";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "EOQ-c3-KvW"; */
"EOQ-c3-KvW.title" = "Rendre la forme modifiable";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "ERg-3V-bJV"; */
"ERg-3V-bJV.title" = "Zoom arrière";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "F2t-LJ-q4j"; */
"F2t-LJ-q4j.title" = "Coller";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "gBu-Kp-c71"; */
"gBu-Kp-c71.title" = "Haut";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "GbY-wD-WJ4"; */
"GbY-wD-WJ4.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "gvP-fQ-FJK"; */
"gvP-fQ-FJK.title" = "Redimensionner l’image à sa taille réelle";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "i41-Ev-16x"; */
"i41-Ev-16x.title" = "Avancer";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "ITa-Qv-SFl"; */
"ITa-Qv-SFl.title" = "Arrière-plan";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "JFf-bw-qQV"; */
"JFf-bw-qQV.title" = "Arrondir le contour";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "kPc-tm-Aaj"; */
"kPc-tm-Aaj.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "NJG-Zi-MiC"; */
"NJG-Zi-MiC.title" = "Premier plan";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "pbo-AW-Sz3"; */
"pbo-AW-Sz3.title" = "Verrouiller";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "pRx-QK-KJb"; */
"pRx-QK-KJb.title" = "Milieu";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "SIz-kB-ycg"; */
"SIz-kB-ycg.title" = "Gauche";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "uHN-pk-a35"; */
"uHN-pk-a35.title" = "Déverrouiller";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "XnJ-Fc-zzT"; */
"XnJ-Fc-zzT.title" = "Bas";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "XnY-OS-Zn6"; */
"XnY-OS-Zn6.title" = "Affûter le contour";

